Xine Filename Handling Remote Format String Vulnerability

Bugtraq ID: 17769
Class: Input Validation Error
CVE: CVE-2006-2230
Remote: Yes
Local: No
Published: May 01 2006 12:00AM
Updated: Nov 24 2006 05:35PM
Credit: Discovery is credited to KaDaL-X <king_purba@yahoo.co.uk>.
Vulnerable: xine xine-ui 0.99.4
xine xine-ui 0.99.3
xine xine-ui 0.99.2
xine xine-ui 0.99.1
+ xine xine 0.9.13
+ xine xine 0.9.8
+ xine xine 1-rc3b
+ xine xine 1-rc3a
+ xine xine 1-rc3
+ xine xine 1-rc2
+ xine xine 1-rc1
+ xine xine 1-rc0a
+ xine xine 1-beta9
+ xine xine 1-beta8
+ xine xine 1-beta7
+ xine xine 1-beta6
+ xine xine 1-beta5
+ xine xine 1-beta4
+ xine xine 1-beta3
+ xine xine 1-beta2
+ xine xine 1-beta12
+ xine xine 1-beta11
+ xine xine 1-beta10
+ xine xine 1-beta1
Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus